<bugID>760671<Summary>Hide the 'set as default browser' checkbox in the installer for Windows 8</Summary><Description>This no longer works on windows 8 (see bug 760023) so we are going to disable it.</Description></bugID>